/* CSS Document */
ul{margin:0px; padding:0px;list-style:none;}
#path{margin:0px; padding:4px 0px; color:#269BD2; font-size:10px; border-bottom:1px solid #d76754;}
h2{font-weight: bold;line-height:20px;margin:20px 0 10px 0; padding:0px; font-size:14px;}
#left{ width:218px;}
#infoll{}
#inforr{ float:right; width: 181px;}
#proinfo1{ float:left; width: 57%;}
#proinfo2{ padding-left:5px; width:220px; float:left; }
.li7{font-weight:bold; font-size:16px;}
.li7 span{ padding-left:20px;}
.att{margin:2px 0px; padding:0px;  float:left; width:85px; line-height:20px; color:#656C7F; clear:left}
.val{margin:2px 0px; padding:0px; float:left; width:130px; line-height:20px; font-weight:bold;}
.li3 img{ line-height:37px;}
.li4 { color:#FF0000; font-weight:bold; border-top:1px #999999 solid;  margin:5px; padding-top:7px;}
.li4 span{font-size:20px; text-align:left;}
.li8 { width:260px;padding:0px; height:40px;}
.li5_1 {text-align:left; margin-top:15px; padding:0px; border-top:1px #999999 solid; }
.li5_1 img{ position:relative; top:3px;}
.li6_2 { text-align:left; margin-bottom:10px;}
.li6_2  img{ position:relative; top:3px;}
.li6_2 span{ font-weight:bold; color:#cb0006;}
.hr0{height:1px;border:none;border-top:1px solid #FF9900;}
#des{ clear:both ; padding-top:5px; }
#desinfo{border:#eee 1px solid ;padding:0 25px; line-height:20px; min-height:80px; overflow:auto;}
#desa{clear:both; width:100%; border-top:1px solid #ccc; height:100%}
#desa1{border:1px solid #ccc; min-height:300px;width:100%;}
#desa2{width:181px; float:right;  }
.des1{float:left; display:block; width:248px; height:30px; background:url(images/brandbg.gif) repeat-x;border-bottom:1px solid #ccc; padding:5px 0px; font-size:14px; text-align:center;}
.des1 a:hover{ text-decoration:underline; font-weight:bold; }
.des2{ margin:10px; display:block; padding:30px 5px;}
.des2 h2{ width:100%;}
.des2 ul li{font:12px Verdana; color:#333; line-height:20px;}
.des3{ margin:0px 10px; line-height:25px;}
.des3 img{ max-width:520px;}
#desa2 ul li{ line-height:20px;}
.repinfo li { float: left; line-height:25px;}
.repinfo li a { margin-left:5px;text-decoration:none;}
.repinfo li a:hover{color:#999}
#proinfo3{ margin-left:5px; margin-top:10px; padding:0px; width:181px;}
.option{margin-left:8px; margin-top:5px; margin-bottom:0px; padding:0;}
.option li{list-style-type:none; margin:0; line-height:30px; font-weight:bold; vertical-align:middle;}
.ask{background:url(images/ask.gif) no-repeat; padding-left:30px; }
.add{background: url(images/add.gif) no-repeat; padding-left:30px; height:30px;}
#allbattery h3{ clear:both; padding:10px 0 2px 0; color:#CC0000}
#allbattery ul li{ width:140px; line-height:25px; float:left}
#allbattery ul li a:hover{ color:#FF9900;}
.hotb{ border: 1px #ccc solid;}
.hotb li{ margin-bottom:5px; line-height:20px; border-top:1px #ccc solid; }
#brandbgnew{padding-left:30px; padding-top:5px;color:#FFFFFF;background:url(images/title-bg1.gif) no-repeat; height:25px; }
#newpro{line-height:20px; border:1px solid #ccc; padding:5px; padding-top:unset;}
#newpro img{ width:85px; height:75px;}
#newpro a:hover{ color:#FF9900;}
#otherinfo{border:1px solid #ccc; border-top:none; padding:5px; line-height:20px}
#infomat{border-top:#ccc 1px solid; margin-top:5px}
#otherinfo a:hover{ color:#FF9900}
#feature{ margin-top:20px;}
.fast{ height:54px;}
.hotli{height:88px; width:350px; float:left}
.fimg{ width:85px; height:85px; float:left;}
#newlist{ height:280px; padding:5px; float:left;}
#newlist span{ line-height:20px}
#newlist span a.cora{ color:#CC6600}
#newlist span.corb{ color:#FF0000}
#newlist p{ width:150px; height:90px; overflow:hidden; line-height:18px}
.new3{ float:left;width:350px; height:130px;margin:5px 0px 5px 8px;overflow:hidden; line-height:18px; border:#CCC solid 1px;}
.brandul{}
.brandul li{border:1px dashed #ccc;padding:10px;}
.brandulimg{ width:200px; height:131px; float:left; border:1px solid #ccc; margin-right:15px;}
#brandle{ float:left; width:200px; line-height:20px;}
#brandri{ float:right; width:220px; line-height:20px;}
#forview{width:140px; border:1px solid #ccc; float:left; margin-left:5px; padding:1px; height:180px ; margin-bottom:5px}
.forsim{float:left; width:175px; padding:5px; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.forsim a{display: inline-block;height: 92px;}
#desinfo img{width: 100%;}
#tsImgS img{max-width: 100%;}
@media screen and (max-width: 992px) {
    #proinfo1{ float:left; width: 100%;}
}